Bug 1736399 - openvdb: FTBFS in Fedora rawhide/f31
Summary: openvdb: FTBFS in Fedora rawhide/f31
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: openvdb
Version: 31
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Simone Caronni
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F31FTBFS 1732841
TreeView+ depends on / blocked
 
Reported: 2019-08-01 17:13 UTC by Fedora Release Engineering
Modified: 2019-09-06 12:58 UTC (History)
2 users (show)

Fixed In Version: openvdb-6.1.0-2.fc30
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-09-06 12:31:27 UTC


Attachments (Terms of Use)
build.log (32.00 KB, text/plain)
2019-08-01 17:13 UTC, Fedora Release Engineering
no flags Details
root.log (32.00 KB, text/plain)
2019-08-01 17:13 UTC, Fedora Release Engineering
no flags Details
state.log (621 bytes, text/plain)
2019-08-01 17:13 UTC, Fedora Release Engineering
no flags Details

Description Fedora Release Engineering 2019-08-01 17:13:43 UTC
openvdb failed to build from source in Fedora rawhide/f31

https://koji.fedoraproject.org/koji/taskinfo?taskID=36636686


For details on the mass rebuild see:

https://fedoraproject.org/wiki/Fedora_31_Mass_Rebuild
Please fix openvdb at your earliest convenience and set the bug's status to
ASSIGNED when you start fixing it. If the bug remains in NEW state for 8 weeks,
openvdb will be orphaned. Before branching of Fedora 32,
openvdb will be retired, if it still fails to build.

For more details on the FTBFS policy, please visit:
https://fedoraproject.org/wiki/Fails_to_build_from_source

Comment 1 Fedora Release Engineering 2019-08-01 17:13:47 UTC
Created attachment 1598515 [details]
build.log

file build.log too big, will only attach last 32768 bytes

Comment 2 Fedora Release Engineering 2019-08-01 17:13:54 UTC
Created attachment 1598516 [details]
root.log

file root.log too big, will only attach last 32768 bytes

Comment 3 Fedora Release Engineering 2019-08-01 17:13:55 UTC
Created attachment 1598517 [details]
state.log

Comment 4 Ben Cotton 2019-08-13 16:51:04 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 31 development cycle.
Changing version to '31'.

Comment 5 Ben Cotton 2019-08-13 18:23:48 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 31 development cycle.
Changing version to 31.

Comment 6 Fedora Update System 2019-08-27 05:06:18 UTC
FEDORA-2019-40fb09930a has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-40fb09930a

Comment 7 Fedora Update System 2019-08-30 00:03:57 UTC
YafaRay-3.3.0-24.20190819git0a182c1.fc30, blender-2.80-7.fc30, embree-3.6.0-0.4.beta.fc30, ispc-1.12.0-1.fc30, luxcorerender-2.2-0.6.beta3.fc30, openvdb-6.1.0-2.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-40fb09930a

Comment 8 Fedora Update System 2019-08-30 00:25:07 UTC
YafaRay-3.3.0-24.20190819git0a182c1.fc29, blender-2.80-5.fc29, embree-3.6.0-0.4.beta.fc29, ispc-1.12.0-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-420e0ae4d4

Comment 9 Fedora Update System 2019-09-06 12:31:27 UTC
YafaRay-3.3.0-24.20190819git0a182c1.fc30, blender-2.80-7.fc30, embree-3.6.0-0.4.beta.fc30, ispc-1.12.0-1.fc30, luxcorerender-2.2-0.6.beta3.fc30, openvdb-6.1.0-2.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2019-09-06 12:58:20 UTC
YafaRay-3.3.0-24.20190819git0a182c1.fc29, blender-2.80-5.fc29, embree-3.6.0-0.4.beta.fc29, ispc-1.12.0-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.